/************** ELEMENTOS GLOBALES ****************/

body {
	background-image: url(../img/fondo.jpg);
	background-repeat: repeat-y;
	font-family: helvetical;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 2.2em;
	line-height: 50px;
	margin-bottom: 14px;
	color:#000;
	font-family:'GeoSlab703MdBTBold';
	display:inline-block;
}
h2 {
	font-size: 25px;
	line-height: 40px;
	margin-bottom: 10px;
	font-family:'geoslab-medium';
	display:inline-block;
	
}
h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 8px;
}
h4 {
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 4px;
}
h5 {
	font-size: 17px;
	line-height: 24px;
}
h6 {
	font-size: 14px;
	line-height: 21px;
}
p {
	margin-bottom:15px;
	font-family: helvetical;
}
p img {
	margin: 0;
}

a img {
	margin: 0;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}


/************** ESTRUCTURA ****************/

#contenedor-principal {
	height: 16000px;
	width: 980px;
	position:relative;
	padding-top:140px;
	font-family: helvetical;
}
#nav-principal {
	background-color:#fff;
	height:90px;
	position:fixed;
	z-index:999;
	top:0px;
	left:0px;
	width:885px;
}

#parche {
	background-color:#fff;
	position:absolute;
	z-index:99999999999;
	top:0px;
	left:440px;
	width:440px;
	height:90px;
}

a.logo {
	top:19px;
	left:25px;
	height:62px;
	width:211px;
	background-image:url(../img/arsa-logo.jpg);
	display:block;
	text-indent:-9999px;
	position:absolute;
	

}
a.logo:hover {
	top:19px;
	left:25px;
	background-image:url(../img/arsa-logo.jpg);
}

#arsalogo {
	position:relative;
	top:50%;
	left:50%;
	height:62px;
	width:211px;
	background-image:url(../img/arsa-logo.jpg);
	margin-top:-31px;
	margin-left:-80px;
}

ul.nav {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:40px; top:58px;
}

ul.nav li {
	display:inline;
	
}

ul.nav li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav li a:hover {
}


a.cian {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

a.cian:hover {
color:#09C;
}


a.magenta {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

a.magenta:hover {
color:#F36;
}

a.amarillo{
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

a.amarillo:hover {
color:#FF0;
}

a.blanco{
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

a.blanco:hover {
color:#CCC;
}





/**botonera de empresa**/

ul.nav-empresa {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:115px;
}

ul.nav-empresa li {
	display:inline;
	
}

ul.nav-empresa li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-empresa li a:hover {
color:#666;
}

/**formulario de consultas**/
.formu {
	font-family: 'geoslab-medium';
	font-size:15px;
	border:none;
	height:416px;
	width:807px;
	background-image:url(../img/cons.jpg);
}


.texto-formu {
	font-family: 'geoslab-medium';
	font-size:15px;
	border:none;
	}


.formularios {
	font-family: 'geoslab-medium';
	font-size:18px;
	border:none;
	text-align:left;
	background-color:#CCC;
	display:list-item;
	}




/**botonera de quienes**/

ul.nav-quienes {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:772px;
}

ul.nav-quienes li {
	display:inline;
	
}

ul.nav-quienes li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-quienes li a:hover {
color:#666;
}

/**botonera de ubicacion**/

ul.nav-ubicacion {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:1425px;
}

ul.nav-ubicacion li {
	display:inline;
	
}

ul.nav-ubicacion li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-ubicacion li a:hover {
color:#666;
}

/**botonera de infraestructura**/

ul.nav-infraestructura {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:2080px;
}

ul.nav-infraestructura li {
	display:inline;
	
}

ul.nav-infraestructura li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-infraestructura li a:hover {
color:#666;
}

/**botonera de produccion**/

ul.nav-produccion {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:102px;
}

ul.nav-produccion li {
	display:inline;
	
}

ul.nav-produccion li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-produccion li a:hover {
color:#666;
}

/**botonera de preimpresion**/

ul.nav-preimpresion {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:756px;
}

ul.nav-preimpresion li {
	display:inline;
	
}

ul.nav-preimpresion li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-preimpresion li a:hover {
color:#666;
}

/**botonera de impresion offset**/

ul.nav-impresion-offset {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:1411px;
}

ul.nav-impresion-offset li {
	display:inline;
	
}

ul.nav-impresion-offset li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-impresion-offset li a:hover {
color:#666;
}


/**botonera de impresion digital**/

ul.nav-impresion-digital {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:2067px;
}

ul.nav-impresion-digital li {
	display:inline;
	
}

ul.nav-impresion-digital li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-impresion-digital li a:hover {
color:#666;
}

/**botonera de terminaciones**/

ul.nav-terminaciones {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:2067px;
}

ul.nav-terminaciones li {
	display:inline;
	
}

ul.nav-terminaciones li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-terminaciones li a:hover {
color:#666;
}


/**botonera de trabajos-especiales**/

ul.nav-trabajos-especiales {
list-style:none;
margin:0px;
padding:0;
width:400px;
position:absolute; right:15px; top:2721px;
}

ul.nav-trabajos-especiales li {
	display:inline;
	
}

ul.nav-trabajos-especiales li a {
text-decoration:none;
padding:0px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:right;
text-align:center;

}

ul.nav-trabajos-especiales li a:hover {
color:#666;
}

/**botonera de TRABAJOS**/

ul.nav-trabajos {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:115px;
}

ul.nav-trabajos li {
	display:inline;
	
}

ul.nav-trabajos li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-trabajos li a:hover {
color:#666;
}


/**botonera de clientes**/

ul.nav-clientes {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:772px;
}

ul.nav-clientes li {
	display:inline;
	
}

ul.nav-clientes li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-clientes li a:hover {
color:#666;
}
/**botonera de portfolio**/

ul.nav-portfolio {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:1425px;
}

ul.nav-portfolio li {
	display:inline;
	
}

ul.nav-portfolio li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-portfolio li a:hover {
color:#666;
}

/**botonera de editorial**/

ul.nav-editorial {
	list-style:none;
	margin:0px;
	padding:0;
	width:148px;
	position:absolute;	right:15px;	top:2084px;
}

ul.nav-editorial li {
	display:inline;
	
}

ul.nav-editorial li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-editorial li a:hover {
color:#666;
}

/****/

ul.nav-editorialsub {
	list-style:none;
	margin:0px;
	padding:0;
	width:500px;
	position:absolute;	left:0px;	top:410px;
	z-index:99999;
}

ul.nav-editorialsub li {
	display:inline;
	
}

ul.nav-editorialsub li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'geoslab-medium';
font-size:10px:
color:#000;
float:left;
text-align:center;

}

ul.nav-editorialsub li a:hover {
color:#666;
}

/**botonera de promociones**/

ul.nav-promociones {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:2738px;
}

ul.nav-promociones li {
	display:inline;
	
}

ul.nav-promociones li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-promociones li a:hover {
color:#666;
}
/****/

ul.nav-promocionessub {
	list-style:none;
	margin:0px;
	padding:0;
	width:500px;
	position:absolute;	left:0px;	top:410px;
	z-index:99999;
}

ul.nav-promocionessub li {
	display:inline;
	
}

ul.nav-promocionessub li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'geoslab-medium';
font-size:10px:
color:#000;
float:left;
text-align:center;

}

ul.nav-promocionessub li a:hover {
color:#666;
}


/**botonera de packaging**/

ul.nav-packaging {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:3392px;
}

ul.nav-packaging li {
	display:inline;
	
}

ul.nav-packaging li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-packaging li a:hover {
color:#666;
}
/****/

ul.nav-packagingsub {
	list-style:none;
	margin:0px;
	padding:0;
	width:500px;
	position:absolute;	left:0px;	top:410px;
	z-index:99999;
}

ul.nav-packagingsub li {
	display:inline;
	
}

ul.nav-packagingsub li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'geoslab-medium';
font-size:10px:
color:#000;
float:left;
text-align:center;

}

ul.nav-packagingsub li a:hover {
color:#666;
}

/**botonera de institucional**/

ul.nav-institucional {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:4047px;
}

ul.nav-institucional li {
	display:inline;
	
}

ul.nav-institucional li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-institucional li a:hover {
color:#666;
}
/****/

ul.nav-institucionalsub {
	list-style:none;
	margin:0px;
	padding:0;
	width:500px;
	position:absolute;	left:0px;	top:410px;
	z-index:99999;
}

ul.nav-institucionalsub li {
	display:inline;
	
}

ul.nav-institucionalsub li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'geoslab-medium';
font-size:10px:
color:#000;
float:left;
text-align:center;

}

ul.nav-institucionalsub li a:hover {
color:#666;
}
/**botonera de varios**/

ul.nav-varios {
list-style:none;
margin:0px;
padding:0;
width:148px;
position:absolute; right:15px; top:4702px;
}

ul.nav-varios li {
	display:inline;
	
}

ul.nav-varios li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-varios li a:hover {
color:#666;
}
/****/

ul.nav-variossub {
	list-style:none;
	margin:0px;
	padding:0;
	width:500px;
	position:absolute;	left:0px;	top:410px;
	z-index:99999;
}

ul.nav-variossub li {
	display:inline;
	
}

ul.nav-variossub li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'geoslab-medium';
font-size:10px:
color:#000;
float:left;
text-align:center;

}

ul.nav-variossub li a:hover {
color:#666;
}

/**botonera de CONTACTO**/

ul.nav-contacto {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:115px;
}

ul.nav-contacto li {
	display:inline;
	
}

ul.nav-contacto li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-contacto li a:hover {
color:#666;
}

/**botonera de consultas**/

ul.nav-consultas {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:772px;
}

ul.nav-consultas li {
	display:inline;
	
}

ul.nav-consultas li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-consultas li a:hover {
color:#666;
}

/**botonera de presupuestos**/

ul.nav-presupuesto {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:1425px;
}

ul.nav-presupuesto li {
	display:inline;
	
}

ul.nav-presupuesto li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-presupuesto li a:hover {
color:#666;
}

/**botonera de envio-archivos**/

ul.nav-envio-archivos {
list-style:none;
margin:0px;
padding:0;
width:340px;
position:absolute; right:15px; top:2080px;
}

ul.nav-envio-archivos li {
	display:inline;
	
}

ul.nav-envio-archivos li a {
text-decoration:none;
padding:5px 0;
margin-right: 10px;
font-family: 'GeoSlab703MdBTBold';
color:#000;
float:left;
text-align:center;

}

ul.nav-envio-archivos li a:hover {
color:#666;
}





hr { 
  background-color: black;
  height: 1px; 
  width: 810px;
  border: 0px;
  margin-top: -20px;
  margin-bottom: 15px;
}

hr2 { 
  height: 10px; 
  width: 810px;
}

.linea-principal {
	position:absolute;
	width:810px;
	top: 110px;
	left: 25px;
}


/*********** PORTADA ***********/

.caja-portada-contenedor {
	position:relative;
	width:860px;
	margin-left:-420px;
	
}
.caja-portada-contenedor .caratula {
	height:550px;
	margin-top:-140px;
	padding-top:20px;
	background-color:#fff;
}




a.portada-empresa {
	top:50px;
	left:25px;
	width:807px;
	height:68px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	

}
a.portada-empresa:hover {
	top:50px;
	left:25px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-position: 0px -68px;

}

a.portada-produccion {
	top:146px;
	left:25px;
	width:807px;
	height:81px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -136px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	

}
a.portada-produccion:hover {
	top:146px;
	left:25px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -216px;
}


a.portada-trabajos {
	top:264px;
	left:25px;
	width:807px;
	height:75px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -297px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	

}
a.portada-trabajos:hover {
	top:264px;
	left:25px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -373px;
}

a.portada-contacto {
	top:370px;
	left:25px;
	width:807px;
	height:69px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -448px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	

}
a.portada-contacto:hover {
	top:370px;
	left:25px;
	background-image:url(../img/portada/portada-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px -517px;
}




/*********** EMPRESA ***********/

.caja-empresa-contenedor {
	position:relative;
	width:860px;
}
.caja-empresa-contenedor .caratula {
	height:450px;
	margin-top:80px;
	padding-top:100px;
}
.caja-empresa-contenedor .quienes-somos {
	height:450px;
	background-color:#Fff;
	margin-top:80px;
	padding-top:100px;
	font-family: helvetical;
}
.caja-empresa-contenedor .ubicacion {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-empresa-contenedor .infraestructura {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}

/********sprites**/
.globo {
	height:200px;
	width:160px;
	background-image:url(../img/empresa-sprites.png);
	position:absolute;
	right:-192px;
	top: 89px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.pelota {
	height:116px;
	width:160px;
	background-image:url(../img/empresa-sprites.png);
	position:absolute;
	right:-212px;
	top: 742px;
	background-repeat: no-repeat;
	background-position: 0px -200px;
}
.lupa {
	height:116px;
	width:160px;
	background-image:url(../img/empresa-sprites.png);
	position:absolute;
	right:-220px;
	top: 1398px;
	background-repeat: no-repeat;
	background-position: 0px -316px;
}
.paraguas {
	height:138px;
	width:160px;
	background-image:url(../img/empresa-sprites.png);
	position:absolute;
	right:-200px;
	top: 2054px;
	background-repeat: no-repeat;
	background-position: 0px -432px;
}

.licuadora {
	height:200px;
	width:220px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-255px;
	top: 2730px;
	background-repeat: no-repeat;
	background-position: 0px -700px;
}
.lentes {
	height:100px;
	width:220px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-230px;
	top: 3365px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.rodillo {
	height:162px;
	width:220px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-220px;
	top: 4020px;
	background-repeat: no-repeat;
	background-position: 0px -90px;
}
.mouse {
	height:200px;
	width:260px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-260px;
	top: 4682px;
	background-repeat: no-repeat;
	background-position: 0px -256px;
}
.monio {
	height:100px;
	width:220px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-230px;
	top: 5315px;
	background-repeat: no-repeat;
	background-position: 0px -440px;
}
.galera {
	height:140px;
	width:220px;
	background-image:url(../img/produccion-sprites.png);
	position:absolute;
	right:-220px;
	top: 5985px;
	background-repeat: no-repeat;
	background-position: 0px -560px;
}


.megafono {
	height:120px;
	width:161px;
	background-image:url(../img/contacto-sprites.png);
	position:absolute;
	right:-192px;
	top: 89px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.taza {
	height:140px;
	width:161px;
	background-image:url(../img/contacto-sprites.png);
	position:absolute;
	right:-205px;
	top: 742px;
	background-repeat: no-repeat;
	background-position: 0px -120px;
}
.chancho {
	height:140px;
	width:161px;
	background-image:url(../img/contacto-sprites.png);
	position:absolute;
	right:-200px;
	top: 1398px;
	background-repeat: no-repeat;
	background-position: 0px -260px;
}
.avion {
	height:150px;
	width:161px;
	background-image:url(../img/contacto-sprites.png);
	position:absolute;
	right:-210px;
	top: 2054px;
	background-repeat: no-repeat;
	background-position: 0px -400px;
}


.silla {
	height:180px;
	width:161px;
	background-image:url(../img/trabajos-sprites.png);
	position:absolute;
	right:-180px;
	top: 89px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.zapas {
	height:140px;
	width:161px;
	background-image:url(../img/trabajos-sprites.png);
	position:absolute;
	right:-200px;
	top: 742px;
	background-repeat: no-repeat;
	background-position: 0px -180px;
}
.ropero {
	height:160px;
	width:161px;
	background-image:url(../img/trabajos-sprites.png);
	position:absolute;
	right:-190px;
	top: 1398px;
	background-repeat: no-repeat;
	background-position: 0px -320px;
}

/*********** PRODUCCION ***********/

.caja-produccion-contenedor {
	position:relative;
	font-family: helvetical;
}
.caja-produccion-contenedor .caratula {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-produccion-contenedor .preimpresion {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-produccion-contenedor .impresion-offset {
height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-produccion-contenedor .impresion-digital {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-produccion-contenedor .terminaciones {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-produccion-contenedor .trabajos-especiales {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
/*********** TRABAJOS ***********/

.caja-trabajos-contenedor {
	position:relative;
}
.caja-trabajos-contenedor .caratula {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-trabajos-contenedor .clientes {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-trabajos-contenedor .portfolio {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}


.caja-trabajos-contenedor .editorial {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}

.caja-trabajos-contenedor .promociones {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}

.caja-trabajos-contenedor .packaging {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-trabajos-contenedor .institucional {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-trabajos-contenedor .varios {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
/*********** CONTACTO ***********/

.caja-contacto-contenedor {
	position:relative;
	font-family: helvetical;
}
.caja-contacto-contenedor .caratula {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-contacto-contenedor .consultas {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-contacto-contenedor .presupuesto {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}
.caja-contacto-contenedor .envio-archivos {
	height:450px;
	background-color: #fff;
	margin-top:80px;
	padding-top:100px;
}

#mascara { 
position:absolute; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:99999999999; 
height: 12800px;
width: 1100px;
	}
/*********** CLASES VARIAS ***********/



.pad5 { padding:5px;}
.pad10 { padding:10px;}
.pad15 { padding:15px;}
.pad20 { padding:20px;}
.pad25 { padding:25px;}
.pad30 { padding:30px;}
.pad35 { padding:35px;}
.pad40 { padding:40px;}
.pad45 { padding:45px;}
.pad50 { padding:50px;}
.pad100 { padding:100px;}

.izq{ float:left}
.der{ float: right}
.centro{ text-align:center}
